#columna1 {
	float: left;
	height: 600px;
	width: 172px;
	text-align: left;
	overflow: hidden;
	margin: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px;
}
#menucolumna1 {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 172px;
	overflow: hidden;
	float: left;
	background-color: #FFFFFF;
}

#columna1 .titmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: 600;
	display: block;
	color: #FFFFFF;
	margin-bottom: 0px;
	border: 1px solid #C98ABE;
	width: 150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 7px;
	line-height: 1em;
	text-decoration: none;
	background-color: #92157D;
	padding: 2px;
}
ul.menu2 {
	margin: 10px 0px 0px;
	padding: 0px;
	display: block;
	width: 172px;
	overflow: auto;
	height: 380px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #786854;
}
ul.submenu2 {
	padding: 0px 0px 10px;
	overflow: hidden;
	display: block;
	margin: 0px;
}
ul.submenu2 li {
	margin: 2px 0px;
	padding: 0px;
	display: block;
	width: auto;
}
ul.menu2 li a {
	padding: 8px 12px 4px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	font-weight: 600;
	color: #333333;
	display: block;
	line-height: 1.1em;
	margin-left: 0px;
	width: 130px;
	background-color: #FFFFFF;
}
ul.submenu2 li a {
	margin: 0px;
	padding: 2px 12px 3px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	color: #333333;
	text-decoration: none;
	width: 122px;
	background-color: #FFFFFF;
	display: block;
}
ul.menu2 li a:hover {
	color: #000000;
	padding-right: 5px;
	padding-left: 17px;
}
ul.submenu2 li a:hover {
	color: #000000;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 23px;
}

ul.submenu2 li p.noproduc {
	margin: 0px 0px 2px;
	padding: 0px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 100;
	color: #666666;
	text-decoration: none;
	height: auto;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: italic;
}
ul.menu2 li {
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
ul.menu2 li .subtitulo {
	color: #424240;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	line-height: normal;
}
#columna1 .adorno1 {
	height: 0px;
	width: 140px;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	overflow: hidden;
	float: left;
	display: none;
}
#columna1 .remate {
	background-image: url(/imgx/imagenes/comunes2/extremo1_submenu.png);
	display: block;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	width: 185px;
	float: left;
	overflow: hidden;
}
